BODY {background-color: linen;}

.constituants {
   border: thin black solid;
   font-size: larger;
}	      

.GN {
    background-color: #CC0000;
}

.NV {
    background-color: #009900;
}

.GP {
    background-color: #3333FF;
}

.GR {
    background-color: #CC6600;
}

.PV {
    background-color: #999999;
}


.GA {
    background-color: #993399;
}

.word {
}

.F {
    align: center;
}

.Fs {
    background-color: #FFFFFF;
}

.words {
    background-color: lightBlue;
}

.header {
       font-weight: bolder;
}
